.cockpit_table {
    border-spacing: 10px;
    width: 100%;
    border-collapse: separate;
}

.cockpit_table td {
    border:         1px solid #CCC;
    -moz-border-radius: 5px;
    vertical-align: top;
    margin: 5px;
}

.cockpit_table td table td {
    border: none;
}

.spacer {
  clear:both;
}

.module-stat-centre {
    width: 710px;
    height: 350px;
    clear:both;
}

.module-stat-gauche {
    float: left;
    width: 355px;
    height: 350px;
}

.module-stat-droite {
    float: left;
    width: 355px;
    height: 350px;
}


/* classe encapsulante pour centrer les modules en largeur dans la page*/
.centrage-module {
}

.module-stat-content {
    /*border: 1px solid #000;*/
    text-align: center;
    font-weight: bold;
    margin: 4px;
}

.module-stat-content-link {
    cursor: arrow;
}

#cockpit-content {
    padding-top: 30px;
}

#stats-content {
    z-index:999;
}

.titreStatistique {
    display: inline;
    color: #000000;
    width: 100%;
}

.module-stat-actions-boutons {
    text-align: left;
    white-space: nowrap;
}
.module-stat-actions-titre {
    color: #9E8100;
    font-size: 1.2em;
    text-align: center;
}

.subtitle {
    font-size: 1.2em;
    margin: 3px;
}

.titleGraph {
    margin-bottom: 6px;
}

.legends {
    font-weight: normal;
    font-size: 10px;
}

.legends table, .legends td, .legends tr {
    border: none !important;
}
